.container, .container-lg, .container-md, .container-sm, .container-xl {max-width: 1500px;}
header{position: fixed;left: 0;right: 0;top: 0;z-index: 999999;transition: all 0.5s ease;}
.mid-header{padding: 0px 0;display: inline-block;width: 100%;position: relative; z-index: 9;}
header{background: #fff;box-shadow: 0 0 20px 1px rgba(0,0,0,0.5);}

/*.navigation nav.primary-menu ul li a{color:#fff;}*/

/*slider css start here*/
.home-slider .carousel-item img{width: 100%}
.home-slider .carousel-caption{top: 50%;transform: translate(-50%, -50%); padding-top: 108px; bottom: unset; left: 50%;}
.home-slider .carousel-caption h5{font-size: 45px;}

/*nav css*/
.mid-header .col-md-7{position: unset;}

@media (min-width: 320px) and (max-width: 767px) {
	.top-footer .col-md-6.text-right ul { justify-content: left!important;}
	.Go4hosting{width: 115px;padding: 10px 0;margin-left: 24px;}
	.border-box{position: absolute;bottom:-12px; right: 30px;}
    .border-box a{padding-left: 16px;}
    .border-box img{display: none;}
    .mobmenu strong {font-size: 28px;margin-left: 10px; color: #0e7bda; }
    .mobmenu {position: absolute;top: 50%;left:15px;z-index: 99;cursor: pointer;transform: translate(-50%, -50%);margin-top:2px;}
    .menu-overlay { background: rgba(0, 0, 0, .5);top: 0; bottom: 0;left: 0;right: 0;opacity: 0; visibility: hidden; z-index: 9;}
        .right-section-add .menu-overlay {opacity: 1;visibility: visible;}
       .menu-overlay, .right-section {position: fixed;transition: .5s;} 
       .right-section.right-section-add {left: 0;overflow: auto;max-height: 400px;width: 250px;overflow-y: scroll;box-shadow: 0 10px 17px rgba(0, 0, 0, .5);z-index: 9;}
        .right-section {width: calc(100% - 145px);}
        .right-section {left: -100%;top: 69px;background: #fff; }
        .right-section ul {padding: 0;border-top: 1px solid #ccc;background: #fff;position: relative;z-index: 99; right: auto;left: 0; width: 100%;box-shadow: none;top: 0;flex-wrap: wrap;margin:0;}
        .right-section ul>li {     padding: 14px 15px;width: 100%;border-bottom: 1px solid #ddd;margin: 0;}
    .right-section li.has-child a{color: #000;}
        .right-section>ul {display: flex; align-items: center;justify-content: right;}
            .right-section li li {padding: 0;}
        .right-section li .mega-menu {position: relative;width: auto; left: 0;top: 0;margin: 0 -15px;}
    .right-section li .mega-menu .menu-info, .menu-right-image{display: none;}
     .mob-arrow {
        display: inline-block !important;float: right;font-size: 21px !important;  margin: 0 5px 0 0; cursor: pointer;}
        .sub-menu ul {padding: 0;background: 0 0;border: 0;float: left;width: 100%;margin: 0;}
        .sub-menu ul li {
        border-radius: 0;
        border: 0;
        border-bottom: 1px solid rgba(0, 0, 0, .2);
    }
        .sub-menu ul li a {
        padding: 10px 14px;
        color: #fff!important;
                width: 100%;
        display: inline-block;
    }
    .sub-menu, .mega-menu {
        position: relative;
        top: 0;
        margin: 9px -15px;
        background: #0e7bda;
        float: left;
        border-radius: 0;display: none;}
    .first-dropdown li{padding: 8px 15px!important;max-width: 100%;}
     .first-dropdown li ul {
        position: relative;
        left: 0;
        padding: 0;
        height: auto;
    }
        .first-dropdown li.active-nav ul {
        background: #d1eaff;
        display: flex;    }
            .first-dropdown li ul {
        display: none;
        margin: 0;
        flex-wrap: wrap;
        width: 100%;
        top: 0;
    }
        .right-section li li:hover a {
        color: #0e7bda;
    }
        .right-section li .servicemenu {
        box-shadow: none;
        padding: 0;
        float: left;
        width: 100%;
        background: #0e7bda;
        height: auto !important;
    }
    .right-section li .servicemenu {
    height: 490px;}
    .first-dropdown li.active-nav {
    transform: scale(1, 1) !important;
    background-color: #d1eaff !important;
    cursor: pointer;
}
.first-dropdown li.active-nav ul {opacity: 1;visibility: visible;}
.right-section li a{font-size: 14px;}
.first-dropdown li ul li {display: flex;flex: 0 0 100%;max-width: 100%;padding: 0 !important;  margin: 0 !important;border-left: 0; }
.first-dropdown li ul li a {padding: 13px 0;}
 #mydiv { width: 256px;margin-left: -18px;background:#0e7bda;color:#fff;}
.right-section li .sub-menu {width: 113%;margin-left: -15px; margin-right: -15px; }

#mydiv li a{color:#fff;}
.first-dropdown li.active-nav a,  .first-dropdown li.active-nav .columcount4 ul li a{color:#333!important}
.first-dropdown li.active-nav .mob-arrow{color:#333}
.col-menu .col-md-12{position: initial;}
#mydiv .mob-arrow{margin-right:8px;}

}

@media (min-width: 768px) {
	
	header .col-menu{background: #1d4e9d;box-shadow: 0 0 20px 1px rgba(0,0,0,0.5);}
	.mob-arrow{display: none;}
	.mobmenu{display: none;}
	header .col-menu{background: transparent;box-shadow:initial;display: block;}

	header.fixed .header-btn a.w-byn{background: #00144f;color: #fff}
	header.fixed .top-header ul.top-menu li a,
	header.fixed .navigation nav.primary-menu ul li a{color: #00144f}
	header.fixed .navigation nav.primary-menu > ul > li:hover > a,
	/*header.fixed .navigation nav.primary-menu ul ul li a{color: #fff}*/
	/*header.fixed .top-header ul.top-menu li a img{filter:invert(85%) sepia(44%) saturate(4030%) hue-rotate(215deg) brightness(94%) contrast(111%)}*/
	header.fixed .top-header .border-box,
	header.fixed .top-header ul.top-menu li a{border-color:rgba(0, 20, 79,0.4)}
	header{background: transparent;box-shadow:initial;}
	header.fixed{background: #fff;box-shadow: 0 0 20px 1px rgba(0,0,0,0.5);}
	.navigation nav.primary-menu ul li a{color: #fff;font-weight: 600;padding: 10px 3px 16px;display: inline-block;position: relative;text-decoration: none;}
	.navigation{display: flex;flex-wrap: wrap;width:100%;padding: 10px 15px 0;justify-content: end;}
	.menu-after-link{width: 200px;padding: 5px 0 0;margin-left: 30px;}
	.navigation nav.primary-menu{width:calc(100% - 230px);display: inline-block; }
	.navigation nav.primary-menu ul{list-style: none; padding:0;text-align: right;}
	.navigation nav.primary-menu ul li{display: inline-block;position: relative;text-align: left;    transition: .15s linear;    transform: scale(1);}
	.navigation nav.primary-menu > ul > li:hover > a{background: #fff; color: #1d4e9d;border-radius: 8px 8px 0 0;}
	.navigation nav.primary-menu ul li:hover> .single-menu ul{display: block;}
	.navigation nav.primary-menu ul .single-menu ul{border-radius: 10px;display: none; position: absolute; left: -12px; top: 100%; width: 237px; background: #fff; z-index: 10; padding: 17px;}
	.navigation nav.primary-menu ul .fulwidth-dropdown{ border-radius: 10px;position: absolute;left: -48px;right: 0;top: 100%;z-index: 99;text-align: left;max-height: 0px;overflow: hidden;opacity: 0;display: none;background: #fff;transition: all 0.5s ease;padding: 30px 30px 30px;width: 1595px;transform: translate(-50%, 0);}
    .navigation nav.primary-menu ul li:hover> .fulwidth-dropdown{max-height: 100vh;overflow: visible; opacity: 1;display: block;}

    .columcount4 ul {columns:2;}
    .columcount1 ul{columns: 1}
    .columcount3 ul{columns: 2;}
    .navigation nav.primary-menu ul .fulwidth-dropdown .first-dropdown {width: 29.5%;border-left: 1px solid #0d8dfb;position: relative;display: inline-block;}
    .navigation nav.primary-menu ul .fulwidth-dropdown .first-dropdown li a{padding:14px;}
    .first-dropdown li.active-nav:before {content: "";position: absolute;top: 40%;left: -1px;margin-top: -5px;border-width: 10px;border-style: solid;border-color: transparent transparent transparent #0e7bda;}
	.navigation nav.primary-menu ul .fulwidth-dropdown .first-dropdown li.active-nav ul{opacity: 1;visibility: visible;}

	.navigation nav.primary-menu ul .fulwidth-dropdown .first-dropdown li ul{position: absolute;top: -17px;left: 100%;height: 446px;width:900px;padding: 20px;}
	.menu-right ul{top: -75px!important;}
	.menu-right-1 ul{top: -196px!important;}
	.menu-right-2 ul{top:-90px!important;}
	.menu-right-3 ul{top:-200px!important;}
	.menu-right-4 ul{top:-320px!important;}
    .first-dropdown ul{opacity: 0;visibility: hidden;transition: .5s;}
    .navigation nav.primary-menu ul .fulwidth-dropdown .first-dropdown li ul li a{padding:8px;font-size: 14px;line-height: 18px;}
    .navigation nav.primary-menu ul .fulwidth-dropdown .first-dropdown li #menu-right ul li a{ width: 33%;border-radius:4px;}
    .navigation nav.primary-menu ul .fulwidth-dropdown .first-dropdown li .menu-right-2 ul li a{width:60%!important;border-radius:4px;}
    .navigation nav.primary-menu ul .fulwidth-dropdown .first-dropdown li .columcount4 ul li a, .navigation nav.primary-menu ul .fulwidth-dropdown .first-dropdown li .columcount3 ul li a{width: 70%;border-radius:4px;}
    .navigation nav.primary-menu ul .fulwidth-dropdown .first-dropdown li ul li a:hover{color:#fff;background: #0e7bda;}
    .navigation nav.primary-menu ul .fulwidth-dropdown .menu-info {width: 100%;display: inline-block;padding: 25px 0px;text-align: center;color: #333;font-size: 14px;}
 	.navigation nav.primary-menu ul .fulwidth-dropdown .menu-info img {display: block;margin: 50px auto;}
	.navigation nav.primary-menu ul .fulwidth-dropdown .menu-info a {background: #5ec31f;padding: 6px 0; width: 100%;text-align: center;display: inline-block; margin: 10px 0;color: #fff;}
	.navigation nav.primary-menu ul .fulwidth-dropdown .menu-info strong{color:#333;font-size: 14px;}
	.navigation ul ul li{padding: 0px; margin-bottom: 2px;}
	.navigation > nav.primary-menu > ul > ul > li:first-child{margin-top: 10px;}
	.navigation nav.primary-menu ul ul li a{line-height:1.8; padding: 5px 0; width: 100%;float: left;text-shadow: none; font-size:14px;font-family: inherit;transition: 0.3s;text-decoration: none;color: #333;}
	.navigation nav.primary-menu ul .single-menu ul > li > a:hover, .navigation nav.primary-menu ul .fulwidth-dropdown .first-dropdown li.active-nav{    transform: scale(1, 1);color: #274aa4;border-bottom: none; background: #d1eaff; padding: 5px 10px;border-radius: 4px;}
	.navigation > nav.primary-menu > ul > li > ul{left: 0;}

	.navigation > ul > li:hover > a{color:#ffd399; text-decoration: none;}
	.nav-heading{margin-top: 30px; padding: 5px 0 5px 10px; font-size: 18px; color: #fff; text-transform: uppercase; border-left: 4px solid #3879e4;}
	.navigation ul li.single-dropdown ul{min-width: 250px; top: 100%; left: auto; padding: 15px 5px;}
	.navigation ul ul li{padding: 0; width: 100%;}
	.navigation ul ul li p{color: rgba(255,255,255,0.8); font-size: 12px; padding: 0 0 8px 0; margin: 0;}
	.navigation > ul > ul > li > a{font-size: 13px;color: #fff; text-decoration: none;}
	.first-dropdown li ul li {width: 100%;position: initial !important;padding: 0 10px !important;margin: 0 !important;max-width: 100%;}
	.menu-right-image{width: 367px !important; margin: 0 0 0 500px;}
	header .col-logo{-ms-flex: 0 0 25%; flex: 0 0 25%; max-width: 25%;display: flex; align-items: center;}
	header .col-menu{-ms-flex: 0 0 75%; flex: 0 0 75%; max-width: 75%; padding-left: 0;}
	.top-header .border-box{display: flex;flex-wrap: wrap;align-items: center;justify-content: right;border-bottom:1px solid rgba(255,255,255,0.3);}
	.top-header{padding: 0;text-align: right;}
	.top-header ul.top-menu{display: inline-block;list-style: none; padding: 0;margin: 0;}
	.top-header ul.top-menu li{display:inline-block;}
	.top-header ul.top-menu li a{font-size: 16px; font-family: 'Poppins'; font-weight: 300; color: #fff;padding: 10px 15px;display: inline-block;text-decoration: none;border-right: 1px solid rgba(255,255,255,0.3)}
	.top-header ul.top-menu li:last-child a{border-right: 0}
	.top-header ul.top-menu li a:hover{color:#c3d4ef;}
	.col-md-6.logo img.headerBg{display: inline;margin: 10px 0 5px 20px;}
	.site-brand{text-align: center;}
	.main-logo{margin-top: -22px;}
	.top-header .col-md-12 ul.top-menu{/*width: 81.5%;*/}
	.post-cont {text-align: left;margin-left: 15px;}
	.mid-cont {border-left: 1px solid #e7e7e7; margin-left: 10px; padding-left: 5px;}
	.header-btn{display: flex; padding: 0; margin: 0 -5px; list-style: none;justify-content: right;}
	.header-btn li{margin: 0 5px;}
	.header-btn a{padding:10px 23px; border-radius: 4px;font-size: 12px; text-decoration: none; color: #00144f; display: inline-block;transition: 0.5s;font-weight: 700}
	.header-btn a.w-byn{background: #fff;}
	.header-btn a.b-byn{background: #1d4e9d;}
	.header-btn a:hover{background: #f6ad1b;}
}
